LiteDB.FSharp 1.1.0

F# Support for LiteDB

There is a newer version of this package available.
See the version list below for details.
Install-Package LiteDB.FSharp -Version 1.1.0
dotnet add package LiteDB.FSharp --version 1.1.0
<PackageReference Include="LiteDB.FSharp" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LiteDB.FSharp --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.14.0 114 10/7/2019
2.13.0 77 9/27/2019
2.12.0 65 9/13/2019
2.11.0 189 7/24/2019
2.10.1 365 5/15/2019
2.10.0 128 5/8/2019
2.9.0 108 5/4/2019
2.8.0 106 5/4/2019
2.7.0 214 3/28/2019
2.6.0 1,041 9/9/2018
2.5.1 214 8/15/2018
2.5.0 195 8/13/2018
2.4.0 310 7/27/2018
2.3.0 251 7/22/2018
2.2.0 328 6/6/2018
2.1.0 250 6/5/2018
2.0.0 316 6/3/2018
1.3.0 270 5/3/2018
1.2.0 321 3/4/2018
1.1.0 326 1/15/2018
1.0.0 388 1/4/2018
0.9.1 270 1/4/2018
0.8.1 381 1/4/2018
0.8.0 358 12/24/2017
0.7.0 289 12/3/2017
0.6.0 302 10/12/2017
0.5.0 261 10/3/2017
0.3.0 238 10/3/2017
0.2.0 312 10/3/2017
0.1.0 320 10/3/2017
Show less